Package Details: vlmc-git 1:0.4358.9ad256c1-1

Git Clone URL: https://aur.archlinux.org/vlmc-git.git (read-only)
Package Base: vlmc-git
Description: VideoLAN Movie Creator, a simple and user-friendly video editor
Upstream URL: http://vlmc.org/
Licenses: GPL
Conflicts: vlmc
Provides: vlmc
Submitter: AsA
Maintainer: jnbek
Last Packager: migrev
Votes: 71
Popularity: 0.000001
First Submitted: 2009-12-23 16:51
Last Updated: 2017-01-16 11:07

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2010-10-02 13:20

I think vlmc does not need the git version of vlc anymore, but I am not sure about it. So if you get errors from that or any other information, please give me a hint so that I can change it to depend again on vlc-git.

hgabreu commented on 2010-09-14 13:07

I confirmed that frei0r-plugins is needed now
and the PKGBUILD does not have dgellow suggestion
I also had the same problem and it solved, but with this warning:
==> WARNING: Package contains reference to $srcdir

AlexP commented on 2010-08-29 20:00

Seems to need "frei0r-plugins" now too.

AsA commented on 2010-08-12 17:48

added cmake to makedepends, thank for reporting

aberkoke commented on 2010-07-20 12:12

Please add cmake to makedepends

AsA commented on 2010-06-28 09:12

dgellow, I trust you on the word, I updated the PKGBUILD corrected (haven't tested it)

dgellow commented on 2010-06-28 08:34

During compilation I had an error with "images/vlmc.png".
Just change "install -Dm 644 images/vlmc.png" in PKGBUILD to "install -Dm 644 $srcdir/vlmc-build/resources/images/vlmc.png" to finish the compilation.

Anonymous comment on 2010-04-05 07:42

Git source has changed over to: git://git.videolan.org/vlmc.git